@charset "utf-8";
/* CSS Document */

html, body {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	background-color: #265616;
}

#topcontainer {
	margin: 0 auto;
	width: 819px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/gradient-back.jpg);
	min-height: 100%;
	height: 151px;
}

#topcontainerhome {
	margin: 0 auto;
	width: 1100px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/gradient-back.jpg);
	min-height: 100%;
	height: 151px;
}
#footer {
	margin: 0 auto;
	width: 819px;
	padding: 0px 0px 0px 0px;
	height: 137px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	background-image: url(../images/main-background-small.gif);
}

#footerhome {
	margin: 0 auto;
	width: 1100px;
	padding: 0px 0px 0px 0px;
	height: 137px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	background-image: url(../images/footer-home.gif);
}

#footer2 {
	margin: 0 auto;
	width: 819px;
	padding: 0px 0px 0px 0px;
	height: 108px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	background-color: #FFF;
}

#footer2home {
	margin: 0 auto;
	width: 1100px;
	padding: 0px 0px 0px 0px;
	height: 108px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	background-color: #FFF;
}

#footer3 {
	width: 819px;
	height: 108px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	background-color: #265616;
}

#footer3home {
	width: 1100px;
	height: 108px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	background-color: #265616;
}

#insidefooter {
	width: 150px;
	height: 108px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	background-color: #265616;
	margin-left: 10px;
	color: #3E8B23;
	margin-top: 15px;
}
#copyright {
	width: 434px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	margin-top: 78px;
	margin-left: 28px;
	color: #999;
}

#copyrighthome {
	width: 715px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	margin-top: 78px;
	margin-left: 28px;
	color: #999;
}

#aframes {
	width: 169px;
	height: 76px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	margin-top: 32px;
}

#vinylwrap {
	width: 188px;
	height: 76px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	margin-top: 32px;
}
.featured-header {
	background: url('../images/featured-job-header.jpg') no-repeat 0 0;
	display: block;
	height: 54px;
}
.featured-header span {
	color: white;
	font-size: 16px;
	font-weight: bold;
	padding: 30px 0 0 8px;
	display: block;
	overflow: hidden;
	width: 372px;
	height: 20px;

}
#featuredweb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: right;
	margin: -20px 15px 0px 0px;
}

#welcomemessage {
	width: 491px;
	padding: 0px 0px 0px0px;
	height: 167px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin-top: 28px;
	margin-left: 28px;
}

#welcomemessage4 {
	width: 763px;
	padding: 0px 0px 0px0px;
	height: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin-top: 28px;
	margin-left: 28px;
	background-color: #CCC;
}

#welcomemessage5 {
	width: 763px;
	padding: 0px 0px 0px0px;
	height: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin-left: 28px;
	background-color: #CCC;
}
#mailinglistbox {
	width: 253px;
	padding: 0px 0px 0px0px;
	height: 167px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	background-image: url(../images/mailing-back.gif);
	margin-top: 28px;
}

#quicklinks {
	width: 253px;
	padding: 0px 0px 0px0px;
	height: 167px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin-top: 28px;
	background-image: url(../images/mailing-back.gif);
}

#newsblogbox {
	width: 253px;
	padding: 0px 0px 0px0px;
	height: 167px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
}
#welcomecontainer {
	width: 819px;
	padding: 0px 0px 0px 0px;
	height: 210px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
}

#welcomecontainer2 {
	width: 819px;
	padding: 0px 0px 0px 0px;
	height: 551px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
}

#welcomecontainer3 {
	width: 819px;
	padding: 0px 0px 0px 0px;
	height: 220px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin-top: 28px;
}

#mailinglist {
	width: 281px;
	padding: 0px 0px 0px 0px;
	height: 418px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
}

#newsblogcolumn {
	width: 281px;
	padding: 0px 0px 0px 0px;
	height: 629px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
}
#welcomemessage2 {
	width: 245px;
	height: 167px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
	margin-left: 28px;
	background-color: #f1f2f2;
	margin-top: 28px;
}
#welcomemessage3 {
	width: 215px;
	height: 137px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
	margin-left: 15px;
	background-color: #f1f2f2;
	margin-top: 15px;
}

#leftcolumn2 {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	width: 200px;
	margin-left: 28px;
	margin-top: 18px;
}
#leftcolumn4 {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	width: 85px;
	margin-left: 35px;
	margin-top: 18px;
}
#ocepic {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	width: 160px;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 20px;
}

#oceboxa {
	width: 198px;
	padding: 10px 10px 20px 10px;
	height: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
}
#oceboxb {
	width: 218px;
	padding: 0px 0px 0px 0px;
	height: 54px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
}
#oceboxc {
	width: 218px;
	padding: 0px 0px 0px 0px;
	height: 630px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/oce-box-tile.gif);
	position: relative;
	margin-left: 28px;
}

#oceboxe {
	width: 198px;
	padding: 10px 10px 20px 10px;
	height: 90px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
}

#vehiclebox {
	width: 245px;
	padding: 0px 0px 0px 0px;
	height: 301px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin-right: 28px;
	margin-bottom: 28px;
}
#vehiclebox2 {
	width: 245px;
	padding: 0px 0px 0px 0px;
	height: 301px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	background-image: url(../images/vehiclebox-tile.gif);
}
#indoorbox2 {
	width: 245px;
	padding: 0px 0px 0px 0px;
	height: 301px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	background-image: url(../images/indoorbix-tile.gif);
}
#outdoorbox2 {
	width: 245px;
	padding: 0px 0px 0px 0px;
	height: 301px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	background-image: url(../images/outdoorbox-tile.gif);
}
#designbox2 {
	width: 245px;
	padding: 0px 0px 0px 0px;
	height: 301px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	background-image: url(../images/design-box-tile.gif);
}
#boxtext {
	width: 225px;
	padding: 10px 10px 10px 10px;
	height: 54px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	vertical-align: top;
}

#boxtextmailing {
	width: 233px;
	padding: 10px 10px 10px 10px;
	height: 85px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	vertical-align: top;
}

#boxtextblog {
	width: 253px;
	height: 167px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	vertical-align: top;
}
#indoorbox {
	width: 245px;
	padding: 0px 0px 0px 0px;
	height: 301px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin-bottom: 28px;
}
#outdoorbox {
	width: 245px;
	padding: 0px 28px 0px 0px;
	height: 301px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
}
#designbox {
	width: 245px;
	padding: 0px 0px 0px 0px;
	height: 301px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
}

#rightcolumn {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin: 0;
	width: 545px;
}
#rightcolumn3 {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0;
	width: 600px;
	float: left;
	margin-top: 80px;
}

#leftcolumn {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	width: 274px;
}

#leftcolumn3 {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	width: 120px;
	margin-left: 35px;
	margin-top: 20px;
}

#rightcolumn2 {
	word-wrap: break-word;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin: 0;
	width: 563px;
	margin-top: 45px;
	vertical-align: text-top;
}

#test-photo {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin: 0;
	width: 170px;
	vertical-align: text-top;
}
#test-text {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	margin: 0;
	width: 393px;
	vertical-align: text-top;
}
#maincontent {
	margin: 0 auto;
	width: 819px;
	padding: 0px 0px 0px 0px;
	min-height: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 40px;
	background-color: #FFF;
}
#maincontenthome {
	margin: 0 auto;
	width: 1100px;
	padding: 0px 0px 0px 0px;
	min-height: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 40px;
	background-color: #FFF;
}

#maincontent2 {
	margin: 0 auto;
	width: 1047px;
	padding: 0px 0px 0px 0px;
	min-height: 100%;
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 40px;
	background-color: #FFF;
}
#topgap {
	margin: 0 auto;
	width: 819px;
	padding: 0px 0px 0px 0px;
	height: 55px;
}

#topgaphome {
	margin: 0 auto;
	width: 1100px;
	padding: 0px 0px 0px 0px;
	height: 55px;
}

#topgapsmall {
	margin: 0 auto;
	width: 40px;
	padding: 0px 0px 0px 0px;
	height: 40px;
	margin-top: 6px;
	float: left;
	margin-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
}
#topgapsmall2 {
	margin: 0 auto;
	width: 70px;
	padding: 0px 0px 0px 0px;
	height: 28px;
	margin-top: 18px;
	float: left;
	margin-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #71AF40;
	font-weight: bold;
}
#topgapsmall3 {
	margin: 0 auto;
	width: 651px;
	padding: 0px 0px 0px 0px;
	height: 40px;
	margin-top: 6px;
	float: left;
}

#topgapsmall3home {
	margin: 0 auto;
	width: 932px;
	padding: 0px 0px 0px 0px;
	height: 40px;
	margin-top: 6px;
	float: left;
}
#navcontainer {
	margin: 0 auto;
	width: 819px;
	padding: 0px 0px 0px 0px;
	height: 38px;
}

#navcontainerhome {
	margin: 0 auto;
	width: 1100px;
	padding: 0px 0px 0px 0px;
	height: 38px;
}
#nav-a {
	width: 112px;
	float: left;
	padding: 0 0px 0 0;
	height: 38px;
}
#nav-left {
	width: 140px;
	float: left;
	padding: 0 0px 0 0;
	height: 38px;
}
#nav-right {
	width: 140px;
	float: left;
	padding: 0 0px 0 0;
	height: 38px;
}

#nav-b {
	width: 150px;
	float: left;
	padding: 0 0px 0 0;
	height: 38px;
}
#nav-c {
	width: 133px;
	float: left;
	padding: 0 0px 0 0;
	height: 38px;
}

#nav-d {
	width: 123px;
	float: left;
	padding: 0 0px 0 0;
	height: 38px;
}

#nav-e {
	width: 134px;
	float: left;
	padding: 0 0px 0 0;
	height: 38px;
}

#nav-f {
	width: 167px;
	float: left;
	padding: 0 0px 0 0;
	height: 38px;
}

#mainimage {
	background-image: url(images/banner-tile.jpg);
	height: 276px;
	width: 100%;
	text-align: center;
}

#content {
	margin: 0 auto;
	width: 810px;
	padding: 0px 12px 0 12px;
}

a.enquiry:link {
	color: #F00;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

a.enquiry:visited {
	color: #F00;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

a.enquiry:hover {
	color: #00531D;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

a.box:link {
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

a.box:visited {
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

a.box:hover {
	color: #FFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

a.footer:link {
	color: #F00;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

a.footer:visited {
	color: #49BB31;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

a.footer:hover {
	color: #FFF;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

a.left:link {
	color: #666;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

a.left:visited {
	color: #666;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

a.left:hover {
	color: #71AF40;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #71AF40;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #71AF40;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
}
